Page MenuHomePhabricator

Change Autoconfirmed users' age and number of edits at zh-classical wiki
Closed, ResolvedPublic

Description

$wgAutoConfirmCount=25
$wgAutoConfirmAge=432000

Discussion:https://zh-classical.wikipedia.org/wiki/維基大典:會館#關“自證其簿”之事

thanks

Event Timeline

WAN233 created this task.Jul 16 2019, 7:58 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2019, 7:58 AM
Urbanecm claimed this task.Jul 16 2019, 8:24 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 16 2019, 8:24 AM
Urbanecm triaged this task as Normal priority.Jul 16 2019, 8:24 AM

Change 523665 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Raise zh_classicalwiki's requirement for autoconfirmed

https://gerrit.wikimedia.org/r/523665

Change 523665 merged by jenkins-bot:
[operations/mediawiki-config@master] Raise zh_classicalwiki's requirement for autoconfirmed

https://gerrit.wikimedia.org/r/523665

Mentioned in SAL (#wikimedia-operations) [2019-07-17T16:07:59Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: Raise zh_classicalwiki requirement for autoconfirmed (T228141) (duration: 00m 55s)

Urbanecm closed this task as Resolved.Jul 17 2019, 4:08 PM

Done!